/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

/* Navigations
---------------------------------------- */

body.home nav.primary {
	margin: 30px 0 10px 0;
}

nav.primary {
	margin: 35px 0 10px 0;
}

/* Logo */
.logo {
	padding-bottom:0;
	}
.logo img{
	width:150px;
	height:auto;
	}
	.logo .tagline {
		display:block;
		}

/* Top search */
#top-search {

	}
#top-search .input-search {
	width:150px;
	}
#top-search #submit {
	
	}

/* Header widget */
#widget-header {
	padding:5px 0 15px 0;
	}

#header {
	background: none !important;
	height: auto;
	min-height: 175px;
	max-height: 235px;
}

	#header #searchform {
		margin: 0 auto 55px;
	}
	
	body.home #header #searchform {
		margin: 0 auto 47px;
	}

#header:before {
	display: block;
	width: 476px;
	min-width: 476px;
	max-width: 476px;
	margin: 0 0 0 -238px;
	top: auto;
	bottom: 0;
	left: 50%;
}

#header:after {
	display: block;
	width: 476px;
	min-width: 476px;
	max-width: 476px;
	margin: 0 0 0 -238px;
	top: auto;
	bottom: -15px;
	left: 50%;
}























	
/* Slider
---------------------------------------- */

.flexslider-holder {
	height: 277px;
	min-height: 277px;
	max-height: 277px;
}

#slider-wrapper {
	height: 277px;
	min-height: 277px;
	max-height: 277px;
}

#slider-wrapper .container {
	width: 476px;
	min-width: 476px;
	max-width: 476px;
}

.extra_content {
	width: 476px;
	min-width: 476px;
	max-width: 476px;
}

.primary_content_wrap {
	width: 476px;
	min-width: 476px;
	max-width: 476px;
}

	#slider-code .viewport {
		width: 420px;
	}
	
	#slider-code .overview li {
		width: 366px;
	}

.footer_widget_area {
	width: 476px;
	min-width: 476px;
	max-width: 476px;
}

.frame.alignright img {
	width: auto !important;
}


























/* Flickr widget */
.flickrImages a {
	width:69px;
	height:69px;
	}

/* Post */
.post-meta .fright {
	float:right;
	clear:none;
	}

/* Testimonials list*/
article.testimonial {
	padding:30px 30px 30px 145px;
	background-position:120px 20px;
	}
	.testi-pic {
		left:20px;
		top:20px;
		width:70px;
		height:70px;
		}

/* Images */
.frame.alignleft,
.frame.alignright,
.frame.alignnone {
	margin-right:0;
	width:auto;
	}
	
/* SlidesJS */
.slides_container {
	width:420px;
}
.slides_container .item {
	width:420px;
	height:250px;
}
.slides_container .item .thumbnail img {
	width:100%;
	height:auto;
	}

/* Comments */
.commentlist ul.children {
	margin-left:0;
	}


/* Post Formats
---------------------------------------- */

/* Image Post Format */


/* Gallery Post Format */
.slides_container_gallery {
	width:420px;
	height:200px;
	}
	.slides_container_gallery .g_item {
		width:420px;
		}

/* Audio Format Type */
.audiojs .scrubber {
	width:248px;
	}
	
		
	
/* Portfolio
---------------------------------------- */

/* Default layout 3 columns */
#gallery.three_columns .portfolio li {
	display:-moz-inline-box; 
	display:inline-block; 
	*zoom:1; 
	*display:inline;
	vertical-align:top;
	width: 120px;
	margin: 0 27px 17px 0;
}

	#gallery.three_columns .portfolio li a.image-wrap {
		width: 120px;
		height: 113px;
		overflow: hidden;
		margin: 0 17px 12px 0;
	}
	
		#gallery.three_columns .portfolio li .folio-desc {
			width: 120px;
			overflow: hidden;
			margin: 0;
			padding: 0;
		}
		
		#gallery.three_columns .portfolio li .folio-desc p {
			height: 40px;
			overflow: hidden;
			margin: 0;
		}

/* 1 column portfolio*/
#gallery.one_column .portfolio li a.image-wrap {
	width:410px;
	height:205px;
	float:none;
	}
	#gallery.one_column .folio-desc {
		width:100%;
		padding-top:15px;
		margin:0;
		}
			
			
/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:200px;
	margin-right:17px;
	}
	#gallery.two_columns .portfolio li.even {
	margin-right:0;
	}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:190px;
		height:114px;
		}		

/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:200px;
	margin-right:17px;
	}
#gallery.four_columns .portfolio li.even {
	margin-right:0;
	}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:190px;
		height:114px;
		}

	
	
/* Sidebar
---------------------------------------- */
#searchform .searching {
	width:260px;
	}

}